[gentoo-dev] last rites: dev-java/jnlp-bin, app-misc/openjnlp, dev-java/netx

2011-10-19 Thread Miroslav Šulc (fordfrog)
, but in the end it was replaced with jnlp-api. Miroslav Šulc (fordfrog) -BEGIN PGP SIGNATURE- Version: GnuPG v2.0.18 (GNU/Linux) Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/ iEYEARECAAYFAk6ez0YACgkQB6q7Q15RwyCV6QCcCFCIolHppVui86eppp6UhDj9 c98Ani7j71kaFCYoIlHOGIIwLAR

[gentoo-dev] Can't update/checkout gentoo-x86 repo

2011-04-07 Thread Miroslav Šulc (fordfrog)
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 hi, today i tried to update my local copy of gentoo-x86 cvs repo but the update failed with this error: cvs [checkout aborted]: Could not map memory to RCS archive /var/cvsroot/gentoo-x86/profiles/package.mask,v: Invalid argument so i tried clean

Re: [gentoo-dev] Can't update/checkout gentoo-x86 repo

2011-04-07 Thread Miroslav Šulc (fordfrog)
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 works fine now, thanks. miroslav Dne 7.4.2011 15:44, Theo Chatzimichos napsal(a): On Thursday 07 of April 2011 15:06:37 Theo Chatzimichos wrote: Patrick already reported the issue in #gentoo-infra but unfortunately there is none available at the

Re: [gentoo-dev] issue with gentoo-x86 cvs repo

2010-10-02 Thread Miroslav Šulc (fordfrog)
Dne 2.10.2010 03:35, Robin H. Johnson napsal(a): On Sat, Oct 02, 2010 at 03:19:42AM +0200, Miroslav ?ulc (fordfrog) wrote: hi, yesterday i was able to use the repo but now i get this error (for any cvs command): $ cvs rm -f apgdiff-2.0.2.ebuild Your account has expired; please contact

[gentoo-dev] issue with gentoo-x86 cvs repo

2010-10-01 Thread Miroslav Šulc (fordfrog)
hi, yesterday i was able to use the repo but now i get this error (for any cvs command): $ cvs rm -f apgdiff-2.0.2.ebuild Your account has expired; please contact your system administrator Connection closed by 81.93.255.6 cvs [remove aborted]: end of file from server (consult above messages if

[gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in dev-util/netbeans: ChangeLog netbeans-6.9-r3.ebuild

2010-07-21 Thread Miroslav Šulc (fordfrog)
Dne 21.7.2010 16:35, Jeremy Olexa napsal(a): On Mon, 19 Jul 2010 20:24:40 + (UTC), Miroslav Sulc (fordfrog) fordf...@gentoo.org wrote: fordfrog10/07/19 20:24:40 Modified: ChangeLog netbeans-6.9-r3.ebuild Log: netbeans-6.9-r3: added support for including custom

Re: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in dev-util/netbeans: ChangeLog netbeans-6.5-r1.ebuild netbeans-6.5.ebuild

2008-11-23 Thread Miroslav Šulc (fordfrog)
Thank you both for the suggestions, I fixed these issues in updated netbeans-6.5-r1. Miroslav Šulc (fordfrog) Gentoo Java Team Jeremy Olexa napsal(a): Peter Volkov wrote: В Сбт, 22/11/2008 в 18:11 +, Miroslav Sulc (fordfrog) пишет: fordfrog08/11/22 18:11:25 Added

Re: [gentoo-dev] Adding NETBEANS to USE_EXPAND

2008-11-20 Thread Miroslav Šulc (fordfrog)
Ok, it seems there are no objections so I will implement NETBEANS_MODULES within several hours. We also discussed whether to use NETBEANS_MODULES in USE_EXPAND at #gentoo-dev and agreed on that it will be ok to implement it. Miroslav Šulc (fordfrog) Gentoo Java Team Miroslav Šulc (fordfrog

[gentoo-dev] Adding NETBEANS to USE_EXPAND

2008-11-19 Thread Miroslav Šulc (fordfrog)
netbeans_xml Btw, there is also request for this in bugzilla: http://bugs.gentoo.org/show_bug.cgi?id=211455 I'd like to put the ebuild in the main tree soon as upstream just released it and we have in the tree only 5.5.1 which is very old. Thanks for your comments. Miroslav Šulc (fordfrog) Gentoo

Re: [gentoo-dev] Adding NETBEANS to USE_EXPAND

2008-11-19 Thread Miroslav Šulc (fordfrog)
Just a note to my email, maybe it would be better to use NETBEANS_MODULES instead of NETBEANS as NETBEANS_MODULES is more accurate. NETBEANS_MODULES was even suggested by Betelgeuse in the mentioned bug. Miroslav Šulc (fordfrog) Gentoo Java Team Miroslav Šulc (fordfrog) napsal(a): Hi, I'd

Re: [gentoo-dev] Adding NETBEANS to USE_EXPAND

2008-11-19 Thread Miroslav Šulc (fordfrog)
from how Netbeans does it. Miroslav Šulc (fordfrog) Gentoo Java Team Robert Bridge napsal(a): On Wed, 19 Nov 2008 19:03:12 +0100 Miroslav Šulc (fordfrog) [EMAIL PROTECTED] wrote: I'd like to add NETBEANS to USE_EXPAND. Netbeans (www.netbeans.org) is modular IDE with 18 modules (clusters

Re: [gentoo-dev] RFC Package name additions

2007-03-17 Thread Miroslav Šulc (fordfrog)
_alpha is the closest one to current netbeans 6.0 life cycle phase, though not accurate. - -- Miroslav Šulc (fordfrog) Gentoo/Java Team Mike Frysinger napsal(a): On Friday 16 March 2007, Miroslav Šulc (fordfrog) wrote: Just a note to this. I'm co-maintainer of netbeans ebuild. Netbeans does

Re: [gentoo-dev] RFC Package name additions

2007-03-17 Thread Miroslav Šulc (fordfrog)
-BEGIN PGP SIGNED MESSAGE- Hash: SHA1 Jakub Moc napsal(a): Miroslav Šulc (fordfrog) napsal(a): According to http://devmanual.gentoo.org/ebuild-writing/file-format/index.html#file-naming-rules it seems to me the versioning is focused on package stability life cycle. In netbeans case

Re: [gentoo-dev] RFC Package name additions

2007-03-16 Thread Miroslav Šulc (fordfrog)
the ebuilds netbeans-6.0_alpha7 etc. though I was assured by mkt guy from Sun it is not yet alpha quality. It would be fair to the upstream and to users to not use _alpha because it is not alpha but there's no appropriate choice available. - -- Miroslav Šulc (fordfrog) Gentoo/Java Team William L

Re: [gentoo-dev] New developer: Miroslav Šulc (fordfrog)

2007-01-01 Thread Miroslav Šulc (fordfrog)
beer conspiracy is growing! Welcome! *plop* -- Miroslav Šulc (fordfrog) Java Team -- gentoo-dev@gentoo.org mailing list